section.what-students-need-to-know {
    padding: 92px 0 100px;
}

section.what-students-need-to-know .container {
    display: flex;
    flex-direction: column;
    gap: 43px;
}

section.what-students-need-to-know .container .icons-description-resources {
    display: grid;
    grid-template-columns: repeat(3, minmax(188px, 1fr));
}

section.what-students-need-to-know .container .icons-description-resources .link-item a {
    display: flex;
    flex-direction: column;
    gap: 13px;
    align-items: center;
    justify-content: flex-start;
    max-width: 144px;
    margin: 0 auto 34px;
}

section.what-students-need-to-know .container .icons-description-resources .link-item .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
    border: 2px solid var(--cupper-color);
    border-radius: 50%;
}

section.what-students-need-to-know .container .icons-description-resources .link-item .link-title {
    color: var(--text-color);
    text-align: center;
    font-family: var(--monserrat-font);
    font-size: 14.338px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -0.258px;
}

@media screen and (max-width:768px) {
    section.what-students-need-to-know {
        padding: 50px 0;
    }

    section.what-students-need-to-know .container .icons-description-resources {
        grid-template-columns: repeat(3, 1fr);
    }

    .section-title .title {
        font-size: 24px;
    }

    section.what-students-need-to-know .container .icons-description-resources .link-item .icon {
        width: 50px;
        height: 50px;
    }

    section.what-students-need-to-know .container .icons-description-resources .link-item .icon .icon-41 {
        width: 30px;
        height: 30px;
    }

    section.what-students-need-to-know .container .icons-description-resources .link-item .link-title {
        font-size: 12px;
    }
}